{# @var craft \craft\web\twig\variables\CraftVariable #}
{% extends "_layouts/elementindex" %}
{% set title = "Entries"|t('app') %}
{% set elementType = 'craft\\elements\\tickit\\ticket' %}

{% do view.registerTranslations('app', [
    'New entry',
]) %}


{% if sectionHandle is defined %}
    {% js %}
        window.defaultSectionHandle = '{{ sectionHandle }}';
    {% endjs %}
{% endif %}